This discussion is archived
2 Replies Latest reply: Oct 17, 2012 9:33 AM by Tuco Ramirez RSS

Hyperion Planning Browser problem

961154 Newbie
Currently Being Moderated
Hi,

We are using hyperion planning 11.2.1 and have some users using windows 9. Planning webforms are having issues especially when you toggle from advance/basic modes. Is there a compatible firefox browser we could user? ie8 8 is not an option as windows 9 is updating it to ie9 regularly. I am trying to check the certification matrix as well. However, since we are pretty much close to deployment trying to find if there is a workaround. thanks for the help.

thanks in advance.
  • 1. Re: Hyperion Planning Browser problem
    JohnGoodwin Oracle ACE
    Currently Being Moderated
    I take it you mean IE9 and not windows 9, if you want to use 11.1.2.1 with IE9 then there are patches available - https://updates.oracle.com/ARULink/PatchDetails/process_form?patch_num=14464109
    You will probably need to install other .600 patches as well suchs as workspace, hss

    Cheers

    John
    http://john-goodwin.blogspot.com/
  • 2. Re: Hyperion Planning Browser problem
    Tuco Ramirez Newbie
    Currently Being Moderated
    You can also make the leap to Firefox - stated supported version of Mozilla FF browser is 3.5.x for version 11.1.2.1; Note - any version greater than 3.5.x is not supported on 11.1.2.2. (that means firefox 3.6.x is not supported).

    I am running firefox 10.0 on EPM 11.1.2.2 (that is supported version for 11.1.2.2) and it blows internet explorer away - faster responses, thick client feel, no security rabbit hole to figure out etc. - I did have to install the Remote XUL Manager 1.0.1 Add-on (available at https://addons.mozilla.org/en-US/firefox/addon/remote-xul-manager/)

    The easiest thing for you to do would be to downgrade IE back to IE 8 and make sure you follow exactly the settings as described in this document. You can do that by uninstalling the update in Windows.

    Also refer to Oracle document "Internet Explorer (IE7, IE8 and IE9) Recommended Settings for Oracle Hyperion Products [ID 820892.1]"

    And finally, to get an older verson of FF go to https://ftp.mozilla.org/pub/mozilla.org/firefox/releases - YOU need to decide which one to download.

    If you are running FM, I would stick with Internet Explorer as there are issues stated w/FF and Financial Management.

    Good Luck!

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points